Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 607190 - No video with nouveau driver
No video with nouveau driver
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
13
i686 Linux
low Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 09:25 EDT by john.voltz@gmail.com
Modified: 2010-07-08 14:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: kernel-2.6.33.6-147.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 14:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john.voltz@gmail.com 2010-06-23 09:25:23 EDT
Description of problem:
There is no console video beyond the error message when booting with nouveau enabled. 

Version-Release number of selected component (if applicable):
0.0.16-3.20100305git6b8b157.fc13

How reproducible:
every boot

Steps to Reproduce:
1. Boot
2. :(
3. The End.
  
Actual results:
Cannot locally log into system

Expected results:
Normal boot

Additional info:
nouveau: 0000:00:0d.0 : invalid ROM contents
[drm] mouveau 0000:00:0d.0 misaligned reg 0x????

I have two video cards: 
GeForce 6200LE (bus id 02:00.0)
GeForce 6150SE (bus id 00:0d.0)
Comment 1 Ben Skeggs 2010-06-25 21:13:04 EDT
NV4x multi-card is known broken with the current kernel.

You will likely have more luck if you retry with the kernel at http://koji.fedoraproject.org/koji/buildinfo?buildID=179667

Let me know how you go!
Comment 2 Fedora Update System 2010-07-07 03:21:25 EDT
kernel-2.6.33.6-147.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kernel-2.6.33.6-147.fc13
Comment 3 Fedora Update System 2010-07-07 13:43:44 EDT
kernel-2.6.33.6-147.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kernel-2.6.33.6-147.fc13
Comment 4 Fedora Update System 2010-07-08 14:23:08 EDT
kernel-2.6.33.6-147.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.